Subject: Re: test CtALLlfS

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:19:42 -0700

Hi,
 
S O M ^
L E V / T R A
A M B / E N
V / A G R A
V A L / U M
C / A L / S
M E R / D / A
X ^ N A X
P R O Z ^ C
 
http://www.cebulavisaner.com

Back now to the Mountain! cried Thorin. We have little time to lose. 
And little food to use! cried Bilbo, always practical on such 
points. In any case he felt that the adventure was, properly speaking, 
over.with the death of the dragon-in which he was much mistaken-and he 
would have given most of his share of the profits for the peaceful 
winding up of these affairs. Back to the Mountain! cried the dwarves